uuid: 22a03940-bd06-488d-9e17-0061125e9b48
langcode: en
status: true
dependencies:
  config:
    - field.field.media.image.field_image_mods
    - field.field.media.image.field_media_image
    - field.field.media.image.field_path
    - image.style.thumbnail_285x400
    - media.type.image
  module:
    - blazy
id: media.image.default
targetEntityType: media
bundle: image
mode: default
content:
  field_media_image:
    type: blazy
    label: hidden
    settings:
      caption:
        title: '0'
        alt: '0'
      icon: ''
      layout: ''
      view_mode: ''
      cache: 0
      current_view_mode: default
      skin: ''
      fx: ''
      lazy: ''
      loading: ''
      preload: false
      style: ''
      background: false
      box_caption: oii_image_credit
      box_caption_custom: ''
      box_media_style: ''
      responsive_image_style: ''
      box_style: ''
      image_style: thumbnail_285x400
      media_switch: slick_lightbox
      ratio: ''
      thumbnail_style: ''
      _uri: ''
      breakpoints: {  }
      sizes: ''
      grid_header: ''
      grid: ''
      grid_medium: ''
      grid_small: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_image_mods: true
  field_path: true
  name: true
  oii_image_credit: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
